apiVersion: k8s.ovn.org/v1
kind: UserDefinedNetwork
metadata:
  name: primary-l2-net
  namespace: yoss-ns
spec:
  topology: Layer2
  layer2:
      role: Primary
#      subnets: [10.10.0.0/24]
      subnets: [192.168.88.0/24]
      ipamLifecycle: Persistent
